QGIS Application - Bug report #14886
Wrong parameters name in two Processing-Saga algorithms
2016-05-25 07:38 AM - AZeta Gis

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/SAGA

Affected QGIS version:2.14.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 22839
Description

These two Saga algorithms don't work in processing plugins (QGis 2.14.3):
- Residual analysis
- Directional statistics for raster layer

Bug fixed replacing string " WEIGHTING_" with "_WEIGHTING_DW_" in these files:

processing\\algs\\saga\\description\\2.1.2\\ResidualAnalysis(Grid).txt
processing\\algs\\saga\\description\\2.1.2\\DirectionalStatisticsforSingleGrid.ixt

History

#1 - 2016-05-25 10:31 AM - Giovanni Manghi

- OS version deleted (7 32bit)

- Operating System deleted (Windows)

- Assignee changed from Victor Olaya to Giovanni Manghi

#2 - 2016-05-26 06:05 AM - Giovanni Manghi
- Status changed from Open to In Progress

fixed with https://github.com/qgis/QGIS/pull/3110

#3 - 2016-05-26 06:52 AM - Giovanni Manghi
- Resolution set to fixed/implemented
- Status changed from In Progress to Closed
https://github.com/qgis/QGIS/pull/3110

